<?php

// WARNING: If you add another country,
// you must add its ISO code to the $COUNTRIES in include/countries.inc.php.

$LNG['country_al'] = "Αλβανία";
$LNG['country_dz'] = "Αλγερία";
$LNG['country_as'] = "Αμερικάνικη Σαμόα";
$LNG['country_ad'] = "Ανδόρα";
$LNG['country_ao'] = "Αγκόλα";
$LNG['country_ai'] = "Ανγκουίλα";
$LNG['country_aq'] = "Ανταρκτική";
$LNG['country_ag'] = "Αντίγκουα και Μπαρμπάντος";
$LNG['country_ar'] = "Αργεντινή";
$LNG['country_am'] = "Αρμενία";
$LNG['country_aw'] = "Αρούμπα";
$LNG['country_au'] = "Αυστραλία";
$LNG['country_at'] = "Αυστρία";
$LNG['country_az'] = "Αζερμπαϊτζάν";
$LNG['country_bs'] = "Μπαχάμες";
$LNG['country_bh'] = "Μπαχρέιν";
$LNG['country_bd'] = "Μπανγκλαντές";
$LNG['country_bb'] = "Μπαρμπάντος";
$LNG['country_by'] = "Λευκορωσία";
$LNG['country_be'] = "Βέλγιο";
$LNG['country_bz'] = "Μπελίζ";
$LNG['country_bj'] = "Μπενίν";
$LNG['country_bm'] = "Βερμούδες";
$LNG['country_bt'] = "Μπουτάν";
$LNG['country_bo'] = "Βολιβία";
$LNG['country_ba'] = "Βοσνία Ερζεγοβίνη";
$LNG['country_bw'] = "Μποτσουάνα";
$LNG['country_bv'] = "Νήσοι Μπουβέ";
$LNG['country_br'] = "Βραζιλία";
$LNG['country_bn'] = "Μπρούνεϊ";
$LNG['country_bg'] = "Βουλγαρία";
$LNG['country_bf'] = "Μπουργκίνα Φάσο";
$LNG['country_bi'] = "Μπουρούντι";
$LNG['country_kh'] = "Καμπότζη";
$LNG['country_cm'] = "Καμερούν";
$LNG['country_ca'] = "Καναδάς";
$LNG['country_cv'] = "Κέιπ Βέρντε";
$LNG['country_ky'] = "Νήσοι Κέιμαν";
$LNG['country_cf'] = "Δημοκρατία Κεντρικής Αφρικής";
$LNG['country_td'] = "Τσαντ";
$LNG['country_cl'] = "Χιλή";
$LNG['country_cn'] = "Κίνα";
$LNG['country_cx'] = "Νήσοι Χριστούγεννα";
$LNG['country_cc'] = "Κόκος Νήσοι";
$LNG['country_co'] = "Κολομβία";
$LNG['country_km'] = "Κομόρες";
$LNG['country_cg'] = "Κονγκό";
$LNG['country_ck'] = "Νήσοι Κουκ";
$LNG['country_cr'] = "Κόστα Ρίκα";
$LNG['country_ci'] = "Ακτή Ελεφαντοστού";
$LNG['country_hr'] = "Κροατία";
$LNG['country_cu'] = "Κούβα";
$LNG['country_cy'] = "Κύπρος";
$LNG['country_cz'] = "Τσεχία";
$LNG['country_dk'] = "Δανία";
$LNG['country_dj'] = "Τζιμπουτί";
$LNG['country_dm'] = "Δομίνικος";
$LNG['country_do'] = "Δομινικανή Δημοκρατία";
$LNG['country_tl'] = "Ανατολικό Τιμόρ";
$LNG['country_ec'] = "Εκουαδόρ";
$LNG['country_eg'] = "Αίγυπτος";
$LNG['country_sv'] = "Ελ Σαλβαδόρ";
$LNG['country_gq'] = "Νέα Γουινέα";
$LNG['country_er'] = "Ερυθραία";
$LNG['country_ee'] = "Εσθονία";
$LNG['country_et'] = "Αιθιοπία";
$LNG['country_fk'] = "Νησιά Φώκλαντ";
$LNG['country_fo'] = "Νήσοι Φερόε";
$LNG['country_fj'] = "Φίτζι";
$LNG['country_fi'] = "Φινλανδία";
$LNG['country_fr'] = "Γαλλία";
$LNG['country_gf'] = "Γαλλική Γουιάνα";
$LNG['country_pf'] = "Γαλλική Πολυνησία";
$LNG['country_ga'] = "Γκαμπόν";
$LNG['country_gm'] = "Γκάμπια";
$LNG['country_ge'] = "Γεωργία";
$LNG['country_de'] = "Γερμανία";
$LNG['country_gh'] = "Γκάνα";
$LNG['country_gi'] = "Γιβραλτάρ";
$LNG['country_gr'] = "Ελλάδα";
$LNG['country_gl'] = "Γκρίνλαντ";
$LNG['country_gd'] = "Γρενάδα";
$LNG['country_gp'] = "Γουαδελούπη";
$LNG['country_gu'] = "Γκουάμ";
$LNG['country_gt'] = "Γουατεμάλα";
$LNG['country_gn'] = "Γουινέα";
$LNG['country_gw'] = "Γουινέα Μπισσάου";
$LNG['country_gy'] = "Γουιάνα";
$LNG['country_ht'] = "Αιτή";
$LNG['country_va'] = "Βατικανό";
$LNG['country_hn'] = "Ονδούρα";
$LNG['country_hk'] = "Χόνγκ Κόνγκ";
$LNG['country_hu'] = "Ουγγαρία";
$LNG['country_is'] = "Ισλανδία";
$LNG['country_in'] = "Ινδία";
$LNG['country_id'] = "Ινδονησία";
$LNG['country_ir'] = "Ιράν";
$LNG['country_iq'] = "Ιράκ";
$LNG['country_ie'] = "Ιρλανδία";
$LNG['country_il'] = "Ισραήλ";
$LNG['country_it'] = "Ιταλία";
$LNG['country_jm'] = "Τζαμάικα";
$LNG['country_jp'] = "Ιαπωνία";
$LNG['country_jo'] = "Ιορδανία";
$LNG['country_kz'] = "Καζακστάν";
$LNG['country_ke'] = "Κένυα";
$LNG['country_ki'] = "Κιριμπάτι";
$LNG['country_kp'] = "Β. Κορέα";
$LNG['country_kr'] = "Ν. Κορέα";
$LNG['country_kw'] = "Κουβέιτ";
$LNG['country_kg'] = "Κυρκυζιστάν";
$LNG['country_lv'] = "Λετονία";
$LNG['country_lb'] = "Λίβανος";
$LNG['country_ls'] = "Λεσόθο";
$LNG['country_lr'] = "Λιβερία";
$LNG['country_ly'] = "Λιβύη";
$LNG['country_li'] = "Λιχνενστάιν";
$LNG['country_lt'] = "Λιθουανία";
$LNG['country_lu'] = "Λουξεμβούργο";
$LNG['country_mo'] = "Μακάο";
$LNG['country_mk'] = "FYROM";
$LNG['country_mg'] = "Μαδαγασκάρη";
$LNG['country_mw'] = "Μαλάουι";
$LNG['country_my'] = "Μαλαισία";
$LNG['country_mv'] = "Μαλβίδες";
$LNG['country_ml'] = "Μάλι";
$LNG['country_mt'] = "Μάλτα";
$LNG['country_mh'] = "Νήσοι Μάρσαλ";
$LNG['country_mq'] = "Μαρτινίκουε";
$LNG['country_mr'] = "Μαυριτανία";
$LNG['country_mu'] = "Μαουρίτιους";
$LNG['country_yt'] = "Μαγίοτ";
$LNG['country_mx'] = "Μεξικό";
$LNG['country_fm'] = "Μικρονησία";
$LNG['country_md'] = "Μολδαβία";
$LNG['country_mc'] = "Μονακό";
$LNG['country_mn'] = "Μογγολία";
$LNG['country_ms'] = "Μονστεστράτ";
$LNG['country_ma'] = "Μαρόκο";
$LNG['country_mz'] = "Μοζαμβίκη";
$LNG['country_mm'] = "Μιανμάρ";
$LNG['country_na'] = "Ναμίμπια";
$LNG['country_nr'] = "Ναούρου";
$LNG['country_np'] = "Νεπάλ";
$LNG['country_nl'] = "Ολλανδία";
$LNG['country_an'] = "Ολλανδικές Αντίλλες";
$LNG['country_nc'] = "Νέα Καληδονία";
$LNG['country_nz'] = "Νέα Ζηλανδία";
$LNG['country_ni'] = "Νικαράγουα";
$LNG['country_ne'] = "Νίγκερ";
$LNG['country_ng'] = "Νιγηρία";
$LNG['country_nu'] = "Νίουε";
$LNG['country_nf'] = "Νήσοι Νόρφολκ";
$LNG['country_no'] = "Νορβηγία";
$LNG['country_om'] = "Ομάν";
$LNG['country_pk'] = "Πακιστάν";
$LNG['country_pw'] = "Παλάου";
$LNG['country_ps'] = "Παλαιστίνη";
$LNG['country_pa'] = "Παναμάς";
$LNG['country_pg'] = "Παπούα Νέα Γουινέα";
$LNG['country_py'] = "Παραγουάη";
$LNG['country_pe'] = "Περού";
$LNG['country_ph'] = "Φιλιππίνες";
$LNG['country_pn'] = "Πίτκαρν";
$LNG['country_pl'] = "Πολωνία";
$LNG['country_pt'] = "Πορτογαλία";
$LNG['country_pr'] = "Πουέρτο Ρίκο";
$LNG['country_qa'] = "Κατάρ";
$LNG['country_re'] = "Ρεούνιον";
$LNG['country_ro'] = "Ρουμανία";
$LNG['country_ru'] = "Ρωσία";
$LNG['country_rw'] = "Ρουάντα";
$LNG['country_kn'] = "Κιτς και Νεβις";
$LNG['country_lc'] = "Αγία Λουκία";
$LNG['country_vc'] = "Άγιος Βιντσένζος";
$LNG['country_ws'] = "Σαμόα";
$LNG['country_sm'] = "Σαν Μαρίνο";
$LNG['country_st'] = "Σάο Τόμ και Πρίνσιπ";
$LNG['country_sa'] = "Σαουδική Αραβία";
$LNG['country_sn'] = "Σενεγάλη";
$LNG['country_cs'] = "Σερβία Μαυροβούνιο";
$LNG['country_sc'] = "Σεϋχέλλες";
$LNG['country_sl'] = "Σιέρα Λεόν";
$LNG['country_sg'] = "Σιγκαπούρη";
$LNG['country_sk'] = "Σλοβακία";
$LNG['country_si'] = "Σλοβενία";
$LNG['country_sb'] = "Νήσοι Σολομών";
$LNG['country_so'] = "Σομαλία";
$LNG['country_za'] = "Νότια Αφρική";
$LNG['country_gs'] = "Νότια Γεωργία";
$LNG['country_es'] = "Ισπανία";
$LNG['country_lk'] = "Σρι Λάνκα";
$LNG['country_sh'] = "Άγιας Ελένης";
$LNG['country_pm'] = "Αγιος Πέτρος";
$LNG['country_sd'] = "Σουδάν";
$LNG['country_sr'] = "Σουρινάμ";
$LNG['country_sz'] = "Ζουαζηλάνδη";
$LNG['country_se'] = "Σουηδία";
$LNG['country_ch'] = "Ελβετία";
$LNG['country_sy'] = "Δημοκρατία Αραβικής Συρίας";
$LNG['country_tj'] = "Τατζικιστάν";
$LNG['country_tz'] = "Τανζανία";
$LNG['country_th'] = "Ταϊλάνδη";
$LNG['country_tg'] = "Τόγκο";
$LNG['country_tk'] = "Τοκελάου";
$LNG['country_to'] = "Τόγκα";
$LNG['country_tt'] = "Τρινιντάντ και Τομπάγκο";
$LNG['country_tn'] = "Τυνησία";
$LNG['country_tr'] = "Τουρκία";
$LNG['country_tm'] = "Τουρκμενιστάν";
$LNG['country_tv'] = "Τουβαλού";
$LNG['country_ug'] = "Ουγκάντα";
$LNG['country_ua'] = "Ουκρανία";
$LNG['country_ae'] = "Ηνωμένα Αραβικά Εμιράτα";
$LNG['country_gb'] = "Ηνωμένο Βασίλειο";
$LNG['country_us'] = "ΗΠΑ";
$LNG['country_uy'] = "Ουρουγουάη";
$LNG['country_uz'] = "Ουζμπεκιστάν";
$LNG['country_vu'] = "Βανουάτου";
$LNG['country_ve'] = "Βενεζουέλα";
$LNG['country_vn'] = "Βιετνάμ";
$LNG['country_vg'] = "Παρθένοι Νήσοι (Αγγλία)";
$LNG['country_vi'] = "Παρθένοι Νήσοι (Ηνωμένες Πολιτείες)";
$LNG['country_eh'] = "Δυτική Σαχάρα";
$LNG['country_ye'] = "Υεμένη";
$LNG['country_yu'] = "Γιουγκοσλαβία";
$LNG['country_zm'] = "Ζάμπια";
$LNG['country_zw'] = "Ζιμπάμπουε";
?>